Huom!! Huom!!

(1/6) > >>

Lonkka:
Moi!

Uusin patch 3.01 on siis Pacific Fighters:ille!!!

Lähinnä lennämme vielä FB+AEP+2.04ver. kokoonpanolla!!

Kertokaa kellä kaikilla on PF tai mitä versiota käytätte!!

T:Harri

OPe:
Quote

Moi!

Uusin patch 3.01 on siis Pacific Fighters:ille!!!

Lähinnä lennämme vielä FB+AEP+2.04ver. kokoonpanolla!!

Kertokaa kellä kaikilla on PF tai mitä versiota käytätte!!

T:Harri



Pätsi löytyy molemmille versiolle.

Perus PF:lle > ftp://ftp.edome.net/demot/simulaattorit/online/pacific_fighters_patch301.exe

FB+AEP+PF:lle >  ftp://ftp.edome.net/demot/simulaattorit/online/pacific_fighters_patch301m.exe

Itselläni on kaikki versiot tarpeen mukaan käytössä.

edit: Ai niin uudet testi.exet on myös julkaistu, jotta saadaan ihmiset ihan sekaisin. Linkkejä löytyy ainakin tuolta >
http://forums.ubi.com/eve/ubb.x?a=tpc&s=400102&f=26310365&m=6111079242

Lonkka:
En sano enää mitään!!Tai sanon!

Mulla on käytössä nyt FB+AEP+2.01+2.04 ja FB+AEP+PF+3.01 ei v*ttu ei näistä enää kohta ota selvää!!

T:Harri

Axu:
Mutta minäpä sanon. Elikkä mulla on 3.01 ja AEP.

OPe:
Quote

En sano enää mitään!!Tai sanon!

Mulla on käytössä nyt FB+AEP+2.01+2.04 ja FB+AEP+PF+3.01 ei v*ttu ei näistä enää kohta ota selvää!!

T:Harri


Hhhahahahahhhhhhhhaaaaaaaaa

Sanos muuta.  Mielestäni voidaan unohtaa Pacific Fightersin "stand alone" asennus kokonaan.
Eli toistaiseksi lennellään noilla Harrin mainitsemilla versioilla.

Navigation

Up one level

Next page